﻿@charset "utf-8";
@import url(images/kf/quandi.css);
:root{
	--back_color:#333;
	--fore_color:#fff;
	--max_width:1200px;
}
.tb_img{
	margin:auto;
	height:auto;
	width:auto;
	max-width:100%;
	max-height:100%;
	overflow:hidden;
	display:block;
	position:absolute;
	left:0px;
	right:0px;
	top:0px;
	bottom:0px;
	transition:all 0.4s;
}
.item{
	width:auto;
	height:auto;
	display:block;
	overflow:auto;
	margin:auto;
	padding:5px;
}
html{
	margin:auto;
	height:100%;
	width:100%;
	overflow:auto;
	display:block;
	font-size:14px;
	line-height:2;
	font-family:Arial, Helvetica, sans-serif;
	background-color:#f2f3f7;
	color:#333;
}
@media (max-width:480px){
	html{
		font-size:12px;
		line-height:1.8;
	}
}
body{
	margin:auto;
	height:auto;
	width:auto;
	overflow:hidden;
	display:block;
	font-size:1rem;
	line-height:2;
	background-size: cover;	
}
p,span,form{padding:0px;margin:auto;}
a:link,a:visited{
	color:#333;
	text-decoration:none;
	font-size:1rem;
	line-height:2;
}
a:hover,a:active{
	color:#f60;
	text-decoration:none;
	font-size:1rem;
	line-height:2;
}
#quan_left{
	display:block;
	width:auto;
	height:auto;
}
#quan_center{
	display:block;
	width:auto;
	height:auto;
	padding:10px;
	background-color:#fff;
}
#quandi_contact{
	display:block;
	margin:auto;
	width:auto;
	height:auto;
	background-color:#fff;
	box-shadow:0px 0px 6px 0px rgba(0,0,0,0.4);
	margin-bottom:20px;
}
#quandi_contact_thead{
	display:block;
	margin:auto;
	width:auto;
	height:20px;
	background-color:#eee;
	background-image:linear-gradient(0deg,#f5f5f5,#fefefe);
	padding:10px;
	line-height:20px;
}
#quandi_contact_title{
	display:block;
	margin:auto;
	width:auto;
	height:auto;
	font-weight:bold;
	text-align:left;
}
#quandi_contact_tbody{
	display:block;
	margin:auto;
	width:auto;
	height:auto;
	padding:10px;
}
#quandi_contact_tbody *{word-break:break-all;}
#quandi_contact_tfoot,#quandi_contact_miaoshu{display:none;}
#quandi_cate{
	display:block;
	margin:auto;
	width:auto;
	height:auto;
	background-color:#fff;
	box-shadow:0px 0px 6px 0px rgba(0,0,0,0.4);
	margin-bottom:20px;
}
#quandi_cate_thead{
	display:block;
	margin:auto;
	width:auto;
	height:20px;
	background-color:#eee;
	background-image:linear-gradient(0deg,#f5f5f5,#fefefe);
	padding:10px;
	line-height:20px;
	font-weight:bold;
	font-size:14px;
}
#quandi_cate_tbody{
	display:block;
	overflow:visible;
	margin:auto;
	width:auto;
	height:auto;
}
.cate_item {
	margin: auto;
	height: auto;
	width:auto;
	display:block;
	position: relative;
	transition:all 0.4s;
	vertical-align:top;
	overflow:visible;
}
.cate_thead{
	margin:auto;
	height:auto;
	width:auto;
	overflow: hidden;
	display:block;
	text-align:left;
}
.cate_tb{
	margin:auto;
	height:auto;
	width:auto;
	display:block;
	position:relative;
}
.cate_tbody{
	margin:auto;
	height:auto;
	width:220px;
	display:none;
	background-color:#fff;
	position:absolute;
	left:100%;
	top:0px;
	z-index:100;
	box-shadow:0px 0px 6px 0px rgba(0,0,0,0.4);
	border-radius:5px;
}
@media (max-width:767px){
	.cate_tbody{
		position:static;
		box-shadow:unset;
		left:unset;
		width:auto;
		padding:10px;
	}
}
.cate_tb:hover>.cate_tbody{display:block;}
.cate_show{display:block;}
a.cate_more:after{
	line-height:20px;
	font-size:16px;
	font-family: 'FontAwesome';
	content: "\f105";
	position:absolute;
	right:10px;
	top:10px;
	bottom:10px;
	pointer-events: none;
}
@media (max-width:480px){
	a.cate_more{
		pointer-events: none;
	}
}
a.cate_name{
	margin: auto;
	height: auto;
	width: auto;
	overflow: hidden;
	display: block;
	text-align:left;
	line-height:1.5;
	padding:10px;
	position:relative;
}
.cate_tbody a.cate_name{
	color:#333;
}
.cate_tbody a.cate_name:hover{
	background-color:#f5f5f5;
}
a.cate_hover{
	margin: auto;
	height: auto;
	width: auto;
	overflow: hidden;
	display: block;
	text-align:left;
	line-height:1.5;
	padding:10px;
	position:relative;
	color:#f00;
	font-weight:bold;
}
a.cate_name:hover{
	background-color:#f5f5f5;
}
#quan{
	display:block;
	overflow:hidden;
	margin:auto;
	width:auto;
	height:auto;
}
#quan_head{
	display:block;
	overflow:hidden;
	margin:auto;
	width:auto;
	height:auto;
}

#quan_head_tbody{
	display:block;
	overflow:hidden;
	margin:auto;
	width:auto;
	height:auto;
}
@media (max-width:1000px){#quan_head_tbody{width:100%;}}
#quan_body{
	display:grid;
	grid-template-columns:20% auto;
	column-gap:20px;
	row-gap:20px;
	overflow:hidden;
	margin:auto;
	width:auto;
	max-width:1200px;
	height:auto;
	margin-top:20px;
	margin-bottom:20px;
}
@media (max-width:767px){#quan_body{grid-template-columns:auto;padding:0px;}}
#quan_foot{
	display:block;
	overflow:hidden;
	margin:auto;
	width:auto;
	height:auto;
	background-color:#f5f5f5;
	padding-top:20px;
	padding-bottom:20px;
	border-top:1px solid #ccc;
}
#quan_foot_tbody{
	display:table;
	overflow:hidden;
	margin:auto;
	width:86%;
	height:auto;
	table-layout:fixed;
	margin-top:30px;
	margin-bottom:30px;
}
#foot_left{
	display:table-cell;
	overflow:hidden;
	margin:auto;
	width:300px;
	height:auto;
	vertical-align:middle;
}
#foot_right{
	display:table-cell;
	overflow:hidden;
	margin:auto;
	width:auto;
	height:auto;
	vertical-align:middle;
}
@media (max-width:800px){
	#quan_foot_tbody,#foot_left,#foot_right{display:block;width:auto;}
	#foot_right{padding:10px;}
}
.copy{
	display:block;
	overflow:hidden;
	margin:auto;
	width:auto;
	height:auto;
	color:#666;
}

.copy a{color:#666;}

#quandi_top_back{
	display:block;
	overflow:hidden;
	margin:auto;
	width:auto;
	height:auto;
	background-color:#80cef5;
	
}
.logo{
display:block;
	overflow:hidden;
	margin:auto;
	width:auto;
	height:auto;
max-width:100%;
}
.copy{
	display:block;
	overflow:hidden;
	margin:auto;
	width:100%;
	height:auto;
	max-width:1200px;
}

#quandi_nav_back{
	display:block;
	overflow:hidden;
	margin:auto;
	width:auto;
	height:auto;
	text-align:center;
	vertical-align:middle;
	background-color:#333;
}

@media (max-width:880px){#quandi_nav_back{display:none;}}
#quandi_nav{
	display:grid;
	grid-template-columns:auto auto auto auto auto auto auto auto;
	overflow:hidden;
	margin:auto;
	max-width:1000px;
	width:auto;
	height:auto;
	white-space:nowrap;
}
.nav_item{
	width:auto;
	height:auto;
	display:block;
	text-align:center;
	overflow:hidden;
	vertical-align:middle;
	text-align:center;
}
a.nav_hover{
	width:auto;
	height:auto;
	display:block;
	overflow:hidden;
	margin:auto;
	line-height:44px;
	font-size:14px;
	white-space:nowrap;
	background-color:#1f1f1f;
	color:#fff;
}
a.nav_name:hover{
	background-color:#1f1f1f;
}
a.nav_name{
	width:auto;
	height:auto;
	display:block;
	overflow:hidden;
	margin:auto;
	line-height:44px;
	font-size:14px;
	white-space:nowrap;
	color:#fff;
}
.nav_more{
	width:auto;
	height:auto;
	display:inline-block;
	overflow:hidden;
	margin:auto;
	vertical-align:middle;
}
.nav_more:after{
	font-family: 'FontAwesome';
	content: "\f107";
	margin-left:5px;
}
@media (max-width:1200px){a.nav_name{padding-left:5px;padding-right:5px;}}

#quandi_search{
	display:table-cell;
	width:220px;
	height:auto;
	overflow:hidden;
	text-align:center;
	vertical-align:middle;
}
#quandi_search_thead{
	display:none;
	width:30px;
	height:30px;
	line-height:30px;
	overflow:hidden;
	text-align:center;
}
#quandi_search_tbody{
	display:block;
	width:auto;
	height:30px;
	border-radius:15px;
	overflow:hidden;
	text-align:center;
	background-color:#fff;
}
#keywords{
	display:inline-block;
	width:auto;
	height:auto;
	overflow:hidden;
	margin:auto;
	vertical-align:middle;
	outline:none;
	border:none;
}
a#bt_search{
	display:inline-block;
	width:30px;
	height:30px;
	line-height:30px;
	overflow:hidden;
	margin:auto;
	vertical-align:middle;
	text-align:center;
	outline:none;
	color:#ccc;
}
a#bt_search:before{font-family: 'FontAwesome';text-align:center;display:block;}

#sub{}
@media (max-width:767px){#sub{display:none;}}
#sub_tbody{
	width:150px;
	height:auto;
	margin:auto;
	position:absolute;
	left:0px;
	top:0px;
	background-color:#fff;
	display:block;
	z-index:1001;
	box-sizing:border-box;
	border-radius:0px 0px 5px 5px;
	box-shadow:0px 0px 5px 0px rgba(0,0,0,0.4);
}
.sub_item{
	display:block;
	width:auto;
	height:auto;
	overflow:hidden;
	text-align:center;
}
.sub_tb{
	display:block;
	width:auto;
	height:auto;
	margin:auto;
	position:relative;
}
.sub_thead{
	display:block;
	width:auto;
	height:auto;
	overflow:hidden;
	margin:auto;
	padding:5px;
	position:relative;
}
.sub_tbody{
	display:none;
	width:150px;
	height:auto;
	overflow:hidden;
	margin:auto;
	background-color:#fff;
	position:absolute;
	left:150px;
	top:0px;
	box-shadow:0px 0px 5px 0px rgba(0,0,0,0.4);
}
.sub_tb:hover .sub_tbody{display:block;}
a.sub_fold{
	display:block;
	width:auto;
	height:auto;
	overflow:hidden;
	position:absolute;
	right:10px;
	top:5px;
	bottom:5px;	
	font-size:0px;
}
a.sub_fold:after{
	line-height:20px;
	font-size:16px;
	font-family: 'FontAwesome';
	content: "\f105";
	display:block;
	width:auto;
	height:auto;
	overflow:hidden;
	vertical-align:middle;
	padding:5px;
}

a.sub_name{
	display:block;
	width:auto;
	height:auto;
	overflow:hidden;
	text-align:left;
	padding:5px;
	line-height:20px;
	font-size:12px;
}
a.sub_name:hover{
	display:block;
	width:auto;
	height:auto;
	overflow:hidden;
	text-align:left;
	padding:5px;
	line-height:20px;
	background-color:#f5f5f5;
}
#quandi_banner{
	display:block;
	width:auto;
	height:auto;
	overflow:hidden;
	margin:auto;
}
#quandi_banner_tbody{
	display:block;
	width:auto;
	height:auto;
	overflow:hidden;
	margin:auto;
	position:relative;
}
#quandi_banner_tbody * img{max-width:100%;height:auto;}
a.banner_item{
	display:block;
	overflow:hidden;
	width:100%;
	height:100%;
	margin:auto;
	background-size:cover;
	background-repeat:no-repeat;
	position:relative;	
	background-position:center;
}
.banner_tb{
	display:block;
	overflow:hidden;
	width:86%;
	height:auto;
	margin:auto;
	position:absolute;
	bottom:10%;
	left:0px;
	right:0px;
}
.banner_name{
	display:block;
	overflow:hidden;
	width:auto;
	height:auto;
	margin:auto;
	font-size:28px;
	line-height:150%;
	color:#fff;
}
.banner_miaoshu{
	display:block;
	overflow:hidden;
	width:auto;
	height:auto;
	margin:auto;
	font-size:18px;
	line-height:200%;
	color:#fff;
}
.banner_more{
	display:block;
	overflow:hidden;
	width:150px;
	height:50px;
	line-height:50px;
	border-radius:25px;
	margin:auto;
	background-color:#e5e5e5;
	position:absolute;
	right:0px;
	bottom:0px;
	text-align:center;
	font-size:18px;
	transition:all 0.4s;
}
.banner_more:hover{
	background-color:#f00;
	color:#fff;
}
.tb_main{
	display:block;
	overflow:hidden;
	width:auto;
	height:auto;
	margin:auto;
	background-color:#fff;
}
.tb_thead{
	display:block;
	overflow:hidden;
	width:auto;
	height:auto;
	margin:auto;
	font-size:14px;
	font-weight:bold;
	text-align:left;
	padding:10px;
	border-bottom:1px solid #ddd;
}

.tb_thead>a{line-height:200%;}
.tb_tbody{
	display:block;
	overflow:hidden;
	width:auto;
	height:auto;
	margin:auto;
	text-align:left;
	margin-top:10px;
	margin-bottom:10px;
}
.pagebar{
	display:grid;
	grid-template-columns:auto auto;
	column-gap:10px;
	row-gap:10px;
	justify-content:space-between;
	align-items:center;
	overflow:hidden;
	margin:auto;
	width:auto;
	height:auto;
	margin-top:40px;
	margin-bottom:40px;
}
.pagebar_left{
	display:block;
	overflow:hidden;
	width:auto;
	height:auto;
}
.pagebar_right{
	display:flex;
	display:-webkit-flex;
	overflow:hidden;
	width:auto;
	height:auto;
}
@media (max-width:480px){
	.pagebar{
		grid-template-columns:auto;
		justify-content:center;
		text-align:center;
	}
}
a.bt_page{
	width:auto;
	height:36px;
	line-height:36px;
	border:1px solid #555;
	text-align:center;
	transition:all 0.4s;
	display:block;
	padding-left:10px;
	padding-right:10px;
	box-sizing:border-box;
	vertical-align:middle;
	margin:2px;
}
a.bt_page:hover{
	transition:all 0.4s;
	background-color:#555;
	color:#fff;
	display:inline-block;
}
#mm{
	display:flex;
	display:-webkit-flex;
	justify-content:center;
	align-items:center;
	overflow:hidden;
	margin:auto;
	width:40px;
	height:40px;
	line-height:40px;
	vertical-align:middle;
	font-size:1.4rem;
	text-align:center;
	color:#fff;
}
#mm_tb{
	display:none;
	overflow:auto;
	margin:auto;
	width:60%;
	height:100%;
	position:fixed;	
	right:0px;
	top:0px;
	bottom:0px;
	z-index:2002;
	table-layout:fixed;
	max-width:250px;
	background-color:#2172c6;
	box-shadow:0px 0px 10px 0px rgba(0,0,0,0.4);
	box-sizing:border-box;
	min-width:200px;
}
#mm_thead{
	display:block;
	overflow:hidden;
	margin:auto;
	width:auto;
	height:auto;
	vertical-align:top;
	box-shadow:0px 0px 6px 0px rgba(0,0,0,0.4);
}
#mm_thead:before{
	display:block;
	overflow:hidden;
	margin:auto;
	width:50px;
	height:50px;
	line-height:50px;
	color:#fff;
	font-size:20px;
	text-align:center;
	float:right;
}
#mm_tbody{
	display:block;
	overflow:auto;
	margin:auto;
	width:auto;
	height:auto;
	padding:20px;
	box-sizing:border-box;
	
	vertical-align:top;
	box-sizing:border-box;
}
.m_tb{
	display:block;
	overflow:hidden;
	margin:auto;
	width:auto;
	height:auto;
}
.m_thead{
	display:block;
	overflow:hidden;
	margin:auto;
	width:auto;
	height:auto;
	position:relative;
	box-sizing:border-box;
	color:#fff;
}
.m_tbody{
	display:none;
	overflow:hidden;
	margin:auto;
	width:auto;
	height:auto;
	padding-left:20px;
}
.m_tbody a.m_name{font-size:12px;}
a.m_name{
	display:block;
	overflow:hidden;
	width:auto;
	height:auto;
	font-size:14px;
	padding:5px;
	font-weight:bold;
	color:#fff;
}

.m_0 a.m_name{font-weight:normal;color:#fff;}
a.m_fold{
	display:block;
	overflow:hidden;
	width:20px;
	height:20px;
	line-height:20px;
	text-align:center;
	border:1px solid #fff;
	color:#fff;
}
#quandi_css{display:none;}
a#quandi_search{
	display:table-cell;
	width:106px;
	height:70px;
	line-height:70px;
	vertical-align:top;
	text-align:center;
}
@media (max-width:767px){a#quandi_search{display:none;}}
a#quandi_cart{
	display:table-cell;
	width:106px;
	height:auto;
	vertical-align:middle;
	text-align:center;
	color:#f00;
}
a#quandi_search:before{
	font-family: 'FontAwesome';
	font-size:16px;
	margin-right:5px;
}

a#quandi_cart:before{
	font-family: 'FontAwesome';
	font-size:16px;
	background-color:#f00;
	color:#fff;
	width:30px;
	height:30px;
	line-height:30px;
	text-align:center;
	border-radius:50%;
	display:inline-block;
	margin-right:5px;
}
#quandi_link{
	display:block;
	width:auto;
	height:auto;
	overflow:hidden;
	margin:auto;
	text-align:center;
}
@media (max-width:767px){#quandi_link{display:none;}}
.link_item{
	display:inline-block;
	width:auto;
	height:auto;
	overflow:hidden;
	margin:auto;
	vertical-align:middle;
}
.link_item:after{
	display:inline-block;
	width:auto;
	height:auto;
	overflow:hidden;
	margin:auto;
	vertical-align:middle;
	content:"|";
	margin-left:10px;
	margin-right:10px;
}
.link_item:last-child:after{display:none;}
a.link_name{
	display:inline-block;
	width:auto;
	height:auto;
	overflow:hidden;
	margin:auto;
	white-space:nowrap;
	vertical-align:middle;
}
.title{
	display:block;
	width:86%;
	height:auto;
	overflow:hidden;
	margin:auto;
	font-size:24px;
	line-height:180%;
	border-bottom:1px solid #ddd;
	margin-top:50px;
}


a.bt_cart{
	background-color:#ff6a00;
	color:#fff;
	display:inline-block;
	vertical-align:middle;
	width:auto;
	height:40px;
	line-height:40px;
	text-align:center;
	padding-left:20px;
	padding-right:20px;
	text-transform:uppercase;
}
a.bt_inquiry{
	background-color:#333;
	color:#fff;
	display:inline-block;
	vertical-align:middle;
	width:auto;
	height:40px;
	line-height:40px;
	text-align:center;
	padding-left:20px;
	padding-right:20px;
	text-transform:uppercase;
}
.num{
	width:auto;
	height:auto;
	display:inline-block;
	vertical-align:middle;
	margin:auto;
	white-space:nowrap;
}
.num_text{
	width:auto;
	height:auto;
	display:inline-block;
	vertical-align:middle;
	margin:auto;
	border-radius:15px;
	text-align:center;
	font-size:14px;
}
.num_down{
	width:30px;
	height:30px;
	line-height:30px;
	display:inline-block;
	vertical-align:middle;
	margin:auto;
	font-weight:900;
	font-size:16px;
	border-radius:15px;
	text-align:center;
	cursor:pointer;
}
.num_up{
	width:30px;
	height:30px;
	line-height:30px;
	display:inline-block;
	vertical-align:middle;
	margin:auto;
	font-weight:900;
	font-size:16px;
	border-radius:15px;
	text-align:center;
	cursor:pointer;
}
#lianjie{
	display:grid;
	grid-template-columns:auto auto;
	justify-content:space-between;
	align-items:center;
	width:auto;
	height:auto;
	background-color:#3094fc;
}
.lianjie_list{
	display:flex;
	display:-webkit-flex;
	width:auto;
	height:auto;
	overflow:hidden;
	margin:auto;
}
a.lianjie_name{
	display:flex;
	display:-webkit-flex;
	justify-content:center;
	align-items:center;
	width:30px;
	height:30px;
	overflow:hidden;
	color:#fff;
	font-size:1.2rem;
}
#quandi_lianjie_tbody{
	max-width:1200px;
	display:block;
	width:auto;
	height:40px;
	overflow:hidden;
	margin:auto;
	text-align:right;
}
.lianjie_item{
	display:inline-block;
	width:auto;
	height:auto;
	overflow:hidden;
	margin:auto;
}
a.lianjie_name{
	display:block;
	width:40px;
	height:auto;
	overflow:hidden;
	margin:auto;
	text-align:center;
}
a.lianjie_name:hover{
	background-color:#2172c6;
}
a.lianjie_name:before{
	display:block;
	width:30px;
	height:30px;
	line-height:30px;
	overflow:hidden;
	margin:5px;
	font-size:14px;
	font-family: 'FontAwesome';
	color:#fff;
}
a.msg_yes{
	background-color:#ff6a00;
	line-height:30px;
	color:#fff;
}
a.msg_no{
	background-color:#999;
	line-height:30px;
	color:#333;
}